/*==========================================
	common
============================================*/
@media (min-width:571px) {
.mrgLR0_pcOnly.res-contents {
	padding-left:0 !important;
	padding-right:0 !important;
	}
.mrgTB0_pcOnly.res-contents {
	margin-top:0 !important;
	margin-bottom:0 !important;
	}
}
.ie8 .mrgLR0_pcOnly.res-contents {
	padding-left:0 !important;
	padding-right:0 !important;
	}
.ie8 .mrgTB0_pcOnly.res-contents {
	margin-top:0 !important;
	margin-bottom:0 !important;
	}



/*==========================================
  res-coolumn-2-box
  [Android / Bug] SP: inline-block
============================================*/
.coolumn-2 {
  font-size:0;
}
.coolumn-2 .res-coolumn-2-box {
  font-size:14px;
  font-size:1.4rem;
}



/*==========================================
  fontSize
============================================*/
.fontXL {
  font-size: 24px !important;
  font-size: 2.4rem !important;
}



/*==========================================
  Margin
============================================*/
.mrgT0 {
  margin-top: 0 !important;
}
.mrgT5 {
  margin-top: 5px !important;
}
.mrgT10 {
  margin-top: 10px !important;
}



/*==========================================
  Width
============================================*/
.w100pct {
  width: 100%;
}


/*==========================================
  VerticalAlign
============================================*/
.vaMiddle {
  vertical-align: middle !important;
}



/*==========================================
  DisplayTable
============================================*/
.dspTbl {
  display: table;
}
.dspCll {
  display: table-cell;
}



/*==========================================
	main
============================================*/
@media (min-width:571px) {
.contents-1col #contents .mainArea01.res-contents {
    padding: 0;
	margin: 0;
}
}
.ie8 .contents-1col #contents .mainArea01.res-contents {
    padding: 0;
	margin: 0;
}
@media (max-width:570px) {
.contents-1col #contents .mainArea01.res-contents {
    padding-left: 0;
	padding-right: 0;
	/*margin-left: 0;
	margin-right:0;*/
	margin-top:0.5em;
}
}

/* title-box [h1] -------------------- */
/*.title-box.h1 {
	background: #09317f;
	color: #FFF;
	padding: 15px 15px !important;
}
.title-box.h1 .ttl-type-01-01 {
    color: #FFF;
}
.title-box.h1 .ttl-type-01-01 .ttl-text {
    font-size: 1.8em;
}*/
.title-box.h1 .ttl-caption span.ttl {
    font-size: 1.3em;
}
.title-box.h1 .ttl-caption {
    font-size: 1.2em;
}
.title-box.h1 .ttl-caption span {
    font-size: 0.7em;
}

@media (max-width:570px) {
.title-box.h1 {
	background: none;
	color: #093568;
	padding: 0 !important;
}
.title-box.h1 .ttl-type-01-01 h1 {
    font-size: 1.6em;
	line-height: 1.3;
}
.title-box.h1 .ttl-type-01-01 {
    color: #093568;
    display: block;
    background: #eee none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 16px 14px 14px;
}
.title-box.h1 .ttl-caption {
	color: #000;
}
.title-box.h1 .ttl-caption span {
    font-size: inherit;
}
}



/*==========================================
	.spsaleNavi
===========================================*/
.mrgT20 {
  margin-top: 20px;
}
.dispTable {
  display:table;
  width:100%;
  margin: 1.0em 0;
}
.spsaleNaviFrame {
  position:relative;
  height: 150px;
  margin: 0;
  padding:0 0 6px;
  display:table-cell;
  vertical-align: middle;
}
.spsaleNaviFrame.spsaleNaviFrame_u {
  padding: 6px 0 0;
}
.spsaleNaviFrame:before,
.spsaleNaviFrame:after {
  content: '';
  position:absolute;
  font-size:0;
  width:100%;
  display:inline-block;
}
.spsaleNaviFrame:before {
/* Android 縺ｧ陦ｨ遉ｺ縺輔ｌ縺ｪ縺�
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left / contain no-repeat;
*/
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left no-repeat;
  background-size: 100% auto;
  height:6px;
  top:0;
  left:0;
}
.spsaleNaviFrame:after {
/* Android 縺ｧ陦ｨ遉ｺ縺輔ｌ縺ｪ縺�
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_flag.png) bottom left / contain no-repeat;
*/
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_flag.png) bottom left no-repeat;
  background-size: 100% auto;
  height:12px;
  bottom:0;
  left:0;
}
.spsaleNaviFrame.spsaleNaviFrame_u:before {
/* Android 縺ｧ陦ｨ遉ｺ縺輔ｌ縺ｪ縺�
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_flag.png) bottom left / contain no-repeat;
*/
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_flag.png) bottom left no-repeat;
  background-size: 100% auto;
  height:12px;
}
.spsaleNaviFrame.spsaleNaviFrame_u:after {
/* Android 縺ｧ陦ｨ遉ｺ縺輔ｌ縺ｪ縺�
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left / contain no-repeat;
*/
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left no-repeat;
  background-size: 100% auto;
  height:6px;
}
@media (min-width:571px) {
.spsaleNavi.res-contents {
	margin:auto 0 !important;
	padding:0 !important;
	}
.spsaleNavi ul {
	width:100%;
	}
.spsaleNavi ul li {
	float:left;
	width:15.789473684210526%;
	margin:0 0 0 1.0526315789473684% !important;
	}
.spsaleNavi ul li.spsaleNavi01 {
	margin-left: 0 !important;
	}
.spsaleNavi ul li a:hover img, .spsaleNavi ul li.tnaviCrt a img {
	opacity:0;
	filter: alpha(opacity=0);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";  /* ie 8 */
	-moz-opacity:0;                 /* FF lt 1.5, Netscape */
	}
.spsaleNavi ul li.cmgHover a:hover img {
	opacity:1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	}
.spsaleNavi ul li a {
	display:block;
	width:100%;
	}
.spsaleNavi ul li a img {
	display:block;
	width:100%;
	vertical-align:bottom !important;
	}
.spsaleNavi01 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-1_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi02 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-2_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi03 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-3_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi04 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-4_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi05 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-5_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi06 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-6_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi01.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-1_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi02.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-2_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi03.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-3_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi04.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-4_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi05.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-5_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi06.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-6_active.png) no-repeat left top;
	background-size:100%;
	}
/**/
.spsaleNavi.spsaleNavi_u ul li {
	float:left;
	width:14.526315789473685%;
	margin:0 0 0 1.0526315789473684% !important;
	}
.spsaleNavi.spsaleNavi_u ul li.nvPagetop {
	width:6.526315789473684%;
	margin-left: 0 !important;
	}
.spsaleNavi00_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-top_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi01_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-1_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi02_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-2_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi03_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-3_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi04_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-4_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi05_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-5_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi06_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-6_on.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi00_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-top_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi01_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-1_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi02_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-2_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi03_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-3_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi04_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-4_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi05_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-5_active.png) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi06_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-6_active.png) no-repeat left top;
	background-size:100%;
	}
}
/**/
.ie8 .spsaleNaviFrame:before {
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left no-repeat;
}
.ie8 .spsaleNaviFrame:after {
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_flag.png) bottom left no-repeat;
}
.ie8 .spsaleNaviFrame.spsaleNaviFrame_u:before {
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_flag.png) bottom left no-repeat;
}
.ie8 .spsaleNaviFrame.spsaleNaviFrame_u:after {
  background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_line.png) top left no-repeat;
}

.ie8 .spsaleNavi.res-contents {
	margin:0 !important;
	padding:0 !important;
	}
.ie8 .spsaleNavi ul {
	width:100%;
	}
.ie8 .spsaleNavi ul li {
	float:left;
	width:15.789473684210526%;
	margin:0 0 0 1.0526315789473684% !important;
	}
.ie8 .spsaleNavi ul li.spsaleNavi01 {
	margin-left:0 !important;
	}
.ie8 .spsaleNavi ul li a:hover img, .ie8 .spsaleNavi ul li.tnaviCrt a img {
	opacity:0;
	filter: alpha(opacity=0);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";  /* ie 8 */
	-moz-opacity:0;                 /* FF lt 1.5, Netscape */
	}
.ie8 .spsaleNavi ul li.cmgHover a:hover img {
	opacity:1;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;                 /* FF lt 1.5, Netscape */
	}
.ie8 .spsaleNavi ul li a {
	display:block !important;
	width:100%;
	}
.ie8 .spsaleNavi ul li a img {
	display:block !important;
	width:100%;
	vertical-align:bottom !important;
	}
.ie8 .spsaleNavi01 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-1_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi02 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-2_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi03 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-3_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi04 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-4_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi05 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-5_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi06 a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-6_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi01.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-1_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi02.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-2_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi03.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-3_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi04.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-4_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi05.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-5_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi06.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_top_menu-6_active.png) no-repeat left top;
	background-size:100%;
	}
/**/
.ie8 .spsaleNavi.spsaleNavi_u ul {
	/*padding-left:0.5em;*/
	}
.ie8 .spsaleNavi.spsaleNavi_u ul li {
	float:left;
	width:14.526315789473685%;
	margin:0 0 0 1.0526315789473684% !important;
	}
.ie8 .spsaleNavi.spsaleNavi_u ul li.nvPagetop {
	width:6.526315789473684%;
	margin-left:0 !important;
	}
.ie8 .spsaleNavi00_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-top_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi01_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-1_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi02_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-2_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi03_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-3_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi04_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-4_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi05_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-5_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi06_u a:hover {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-6_on.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi00_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-top_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi01_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-1_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi02_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-2_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi03_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-3_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi04_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-4_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi05_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-5_active.png) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi06_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170818/gnavi_btm_menu-6_active.png) no-repeat left top;
	background-size:100%;
	}
@media (min-width:571px) and (max-width:1024px){
.spsaleNavi.res-contents {
	margin-top:0px !important;
/*	position:relative;*/
	/*margin-top:-78px !important;*/
	}
}
@media (max-width:830px) {
.spsaleNaviFrame {
  height:110px;
  }
}
@media (max-width:571px) {
.spsaleNavi ul li {	
	border-right:1px solid #00116b;
	padding-right:0.5em;
	margin-right:0.6em;
	float:left;
	}
.spsaleNavi ul li.cmgHover {
	display:none;
	}
.spsaleNavi.res-contents {
	margin-top:0px !important;
	}
}

/*==========================================
	.spsaleNavi_w
===========================================*/
@media (min-width:571px) {
.spsaleNavi_w.res-contents {
	margin:0 !important;
	padding:1em 0 1em 0 !important;
	}
.spsaleNavi_w ul {
	width:100%;
	}
.spsaleNavi_w ul li {
	float:left;
	width:31.157894736842106%;
	margin:0 0 0 1.1578947368421053% !important;
	}
.spsaleNavi_w ul li a:hover img, .spsaleNavi_w ul li.tnaviCrt a img {
	opacity:0;
	filter: alpha(opacity=0);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";  /* ie 8 */
	-moz-opacity:0;                 /* FF lt 1.5, Netscape */
	}
.spsaleNavi_w ul li a {
	display:block;
	width:100%;
	}
.spsaleNavi_w ul li a img {
	display:block;
	width:100%;
	vertical-align:bottom !important;
	}
.spsaleNavi_w .spsaleNavi01 a:hover, .spsaleNavi_w .spsaleNavi01.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global01w_on.gif) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi_w .spsaleNavi02 a:hover, .spsaleNavi_w .spsaleNavi02.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global02w_on.gif) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi_w .spsaleNavi03 a:hover, .spsaleNavi_w .spsaleNavi03.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global03w_on.gif) no-repeat left top;
	background-size:100%;
	}

/**/
.spsaleNavi_w.spsaleNavi_u ul li {
	float:left;
	width:27.157894736842103%;
	margin:0 0 0 1.1578947368421053% !important;
	}
.spsaleNavi_w.spsaleNavi_u ul li.nvPagetop {
	width:11.157894736842106%;
	}
.spsaleNavi_w .spsaleNavi00_u a:hover, .spsaleNavi_w .spsaleNavi00_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170307/nav_ssft_global00_on.gif) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi_w .spsaleNavi01_u a:hover, .spsaleNavi_w .spsaleNavi01_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global01w_on.gif) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi_w .spsaleNavi02_u a:hover, .spsaleNavi_w .spsaleNavi02_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global02w_on.gif) no-repeat left top;
	background-size:100%;
	}
.spsaleNavi_w .spsaleNavi03_u a:hover, .spsaleNavi_w .spsaleNavi03_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global03w_on.gif) no-repeat left top;
	background-size:100%;
	}

}

.ie8 .spsaleNavi_w.res-contents {
	margin:0 !important;
	padding:1em 0 1em 0 !important;
	}
.ie8 .spsaleNavi_w ul {
	width:100%;
	}
.ie8 .spsaleNavi_w.res-contents {	

	}
.ie8 .spsaleNavi_w ul li {
	float:left;
	width:31.157894736842106%;
	margin:0 0 0 1.1578947368421053% !important;
	}
.ie8 .spsaleNavi_w ul li a:hover img, .ie8 .spsaleNavi_w ul li.tnaviCrt a img {
	opacity:0;
	filter: alpha(opacity=0);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=0)";  /* ie 8 */
	-moz-opacity:0;                 /* FF lt 1.5, Netscape */
	}
.ie8 .spsaleNavi_w ul li a {
	display:block;
	width:100%;
	}
.ie8 .spsaleNavi_w ul li a img {
	display:block;
	width:100%;
	vertical-align:bottom !important;
	}
.ie8 .spsaleNavi_w .spsaleNavi01 a:hover, .ie8 .spsaleNavi_w .spsaleNavi01.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global01w_on.gif) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi_w .spsaleNavi02 a:hover, .ie8 .spsaleNavi_w .spsaleNavi02.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global02w_on.gif) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi_w .spsaleNavi03 a:hover, .ie8 .spsaleNavi_w .spsaleNavi03.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ss_global03w_on.gif) no-repeat left top;
	background-size:100%;
	}

/**/
.ie8 .spsaleNavi_w.spsaleNavi_u ul li {
	float:left;
	width:27.157894736842103%;
	margin:0 0 0 1.1578947368421053% !important;
	}
.ie8 .spsaleNavi_w.spsaleNavi_u ul li.nvPagetop {
	width:11.157894736842106%;
	}
.ie8 .spsaleNavi_w .spsaleNavi00_u a:hover, .ie8 .spsaleNavi_w .spsaleNavi00_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel/image/170307/nav_ssft_global00_on.gif) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi_w .spsaleNavi01_u a:hover, .ie8 .spsaleNavi_w .spsaleNavi01_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global01w_on.gif) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi_w .spsaleNavi02_u a:hover, .ie8 .spsaleNavi_w .spsaleNavi02_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global02w_on.gif) no-repeat left top;
	background-size:100%;
	}
.ie8 .spsaleNavi_w .spsaleNavi03_u a:hover, .ie8 .spsaleNavi_w .spsaleNavi03_u.tnaviCrt a {
	background:url(/domtour/theme/sale/supersale_hotel_p/image/nav_ssft_global03w_on.gif) no-repeat left top;
	background-size:100%;
	}

@media (min-width:571px) and (max-width:1024px){
.spsaleNavi_w.res-contents {
	margin-top:0px !important;
/*	position:relative;*/
	/*margin-top:-78px !important;*/
	}
}

@media (max-width:571px) {
.spsaleNavi_w ul li {	
	border-right:1px solid #00116b;
	padding-right:0.5em;
	margin-right:0.6em;
	float:left;
	}
}




/*==========================================
	area_tab
============================================*/
#area_tab h3 {
	color: #0121ce;
	text-align: center;
	font-size: 1.8rem;
	margin: 25px 0 10px;
	background: url(/domtour/theme/sale/supersale_hotel/image/bg_anchor_nav.gif) repeat-x left center;
}
#area_tab h3 span {
	background: #fff;
	padding: 0 10px;
	font-weight: 700;
}

#area_tab .flex-tab-menu-block {
	border: none;
	font-size: 1.6rem;
}
#area_tab .flex-tab-menu-block ul {
	border: none;
	background: none;
}
#area_tab .flex-tab-menu-block ul li {
	border: none;
	background: none;
}

@media (min-width:571px) {
#area_tab .flex-tab-menu-box ul li {
	float: left;
	/*margin-bottom: 10px;*/
	margin:0 1% 10px 0;
	width:15.473684210526315%;
}
#area_tab .flex-tab-menu-box ul li:last-child {
	margin-right:0;	
	}
}
.ie8 #area_tab .flex-tab-menu-box ul li {
	margin:0 1% 10px 0;
	width:15.473684210526315%;
}
#area_tab .flex-tab-menu-box ul li:last-child {
	margin-right:0;	
	}


#area_tab .res-flex-tab-block .flex-tab-menu-list li, 
#area_tab .res-flex-tab-block .flex-tab-menu-list li a, 
#area_tab .res-flex-tab-block .flex-tab-menu-list-sp li,
#area_tab .res-flex-tab-block .flex-tab-menu-list-sp li a {
	border: none;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

#area_tab .flex-tab-menu-block a, 
#area_tab .flex-tab-menu-list-sp a {
	/*margin: 0 3px 0 0 !important;*/
	/*border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #2196f3;
	box-shadow: #2196f3 0 3px 0 0;
	-webkit-box-shadow: #2196f3 0 3px 0 0;
	-moz-box-shadow: #2196f3 0 3px 0 0;*/
	background: #0121ce;
	color: #FFFFFF;
	line-height: 48px;
	/*margin: 0 1px 0 0;*/
	/*padding: 4px 71px 0 71px;*/
}
#area_tab .flex-tab-menu-block .menu-text, 
#area_tab .flex-tab-menu-list-sp .menu-text {
	font-weight: bold;
}

#area_tab .flex-tab-menu-block a:hover, 
#area_tab .flex-tab-menu-list-sp a:hover  {
	background: #475ccb;
}

#area_tab .ficon-arrow-right3:before {
	top: 50%;
	display: inline-block;
	content: "";
	width: 7px;
	height: 7px;
	margin-top: 12px;
	margin-right: -4px;
	margin-left: 8px;
	border-top: 3px solid #2196f3;
	border-right: 3px solid #2196f3;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	float: right;
}
.ie8 #area_tab .ficon-arrow-right3:before {
	content: " ";
	background-image: url(/domtour/theme/sale/supersale_hotel/image/anchor_nav_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-left: 4px;
	top: 50%;
	width: 14px;
	height: 14px;
	border: none!important;
	float: none;
}

@media (min-width:571px) and (max-width:1024px){

#area_tab .flex-tab-menu-list-sp {
	display: none;
}
#area_tab .flex-tab-menu-block ul {
	margin-left:1%;
	margin-right:1%;
	}
/*#area_tab .res-flex-tab-block .flex-tab-menu-list li {
	display: block;
}
#area_tab .res-flex-tab-block .flex-tab-menu-block .flex-tab-menu-box {
	visibility: hidden;
	position: absolute;
	display: none;
}
#area_tab .res-flex-tab-block .flex-tab-menu-block.active .flex-tab-menu-box {
	visibility: visible;
	display: block;
}
*/
}

@media (min-width: 0px) and (max-width: 570px) {
#area_tab .flex-tab-menu-list-sp {
	margin-bottom:10px;
	}
#area_tab .flex-tab-menu-list-sp .ttl-open-btn img {
	display: none;
}

#area_tab .flex-tab-menu-list-sp .ttl-open-btn:before {
	top: 50%;
	display: inline-block;
	content: "";
	width: 10px;
	height: 10px;
	margin-top: 12px;
	margin-right: -4px;
	margin-left: 18px;
	border-top: 3px solid #2196f3;
	border-right: 3px solid #2196f3;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	-ms-transform: rotate(135deg);
}
.ie8 #area_tab .flex-tab-menu-list-sp .ttl-open-btn:before {
	content: " ";
	background-image: url(/domtour/theme/sale/supersale_hotel/image/anchor_nav_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-left: 4px;
	top: 50%;
	width: 14px;
	height: 14px;
	border: none!important;
	float: none;
}

#area_tab .flex-tab-arrow-up {
	display: none;
}
#area_tab .res-flex-tab-block.res-change-layout .flex-tab-menu-list-up {
	width: 96%;
	left: 2%;
	top: 6px;
}

#area_tab .ficon-arrow-right3 {
	display: none;
}

#area_tab .flex-tab-menu-box li a {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background: none;
	margin: 0 !important;
	padding: 0 10px;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	color:#0121ce;
}
#area_tab .flex-tab-menu-box li a:hover {
	background: #0121ce;
	color:#FFFFFF
}

#area_tab .flex-tab-menu-box li {
	border: 1px solid #0121ce !important;
	border-bottom: none !important;
	padding: 0;
	background: #fff !important;
}
#area_tab .flex-tab-menu-box li:first-child {
	border: 1px solid #0121ce !important;
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-bottom: none !important;
}
#area_tab .flex-tab-menu-box li:first-child a {
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
}
#area_tab .flex-tab-menu-box li:last-child {
	border: 1px solid #0121ce !important;
	border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
}
#area_tab .flex-tab-menu-box li:last-child a {
	border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
}
#area_tab .flex-tab-menu-list-sp a {
	padding: 0 15px;
}

}




/*==========================================
	areaTitle
============================================*/
.res-contents.areaTitle {
	padding:0 !important;
	margin-bottom:20px;
	}
.res-contents.areaTitle div {
	background: #0121ce none repeat scroll 0 0;
  color: #fff;
  padding: 0.75em 1em;
  margin:0 !important;
	}



/*==========================================
  areaTag_Img, areaTagB
============================================*/

/* htlCstM01 -------------------- */
.areaTag_Img {
	background-color:#081a54;
	}
.areaTagB {
	width:100%;
	display:table;
	}
.areaTagB_L, .areaTagB_R {
	display:table-cell;
	padding:0.7% 1% 0.5% 1%;
	color:#FFFFFF;
	}
.areaTagB_L {
	width:13.793103448275861%;
	background-color:#6c5e2c;
	text-align:center;
	}
.areaTagB_R {
	background-color:#081a54;
	}
@media (min-width: 571px) and (max-width: 1024px) {
.areaTagB {
	width:100%;
	border-collapse:collapse;
	}
}
@media (max-width: 570px) {
/*
.areaTagB_L {
	width:15%;
	}
.areaTagB_L p, .areaTagB_R p {
	font-size:75%;
	}
*/
.areaTagB_L {
	width: 5.0em;
}
}



/*==========================================
  htlCstBox
============================================*/
.photo_container {
	min-height:350px;
	}
@media (min-width: 571px) and (max-width: 950px) {
  .photo_container {
    min-height:20%;
  }
}
.main_photo{
	width:100%;
    position: relative;
}
.main_photo img{
    position: absolute;
    top:0;
    width: 100%;
}
.thumbnail {
	display:table;
    overflow: hidden;
    width:100%;
	padding-top:3px;
}
.thumbnail li {
	display:table-cell;
	padding-right:3px;
}
.thumbnail li.lastThum {
	padding-right:0px;
	}
.thumbnail li img{
    width: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50); 
}
.thumbnail li.current img{
    opacity: 1;
    filter: alpha(opacity=100);
}



/*==========================================
  cstHtlOverview
============================================*/
.cstHtlOverview .dspCll .res-contents.cstDtlBtn .res-ib-link.dspTbl {
  margin: 0 0 0 auto;
}
.cstHtlOverview .dspCll .res-contents.cstDtlBtn .res-ib-link.dspTbl li {
  margin-right: 0;
}
@media (max-width:570px) {
  .cstHtlOverview .dspTbl,
  .cstHtlOverview .dspCll {
    display: block;
  }
}








/*==========================================
	rentacarAreaWrap
============================================*/
.rentacarAreaWrap {
	margin-top:25px;
	}
.rentacarAreaTtl {
	background-color:#100f86;
	padding:1em;
	color:#FFFFFF;
	margin-bottom:1em;
	}
.rentacarAreaTtl h4 {
	font-size:1.8em;
	}
.rentacarAreaCst {
	margin-left:-1.1578947368421053%;
	    display:-webkit-box;
    display:-moz-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	}
.rentacarAreaCst .rentCst {
	width:32.10526315789474%;
	float:left;
	border:4px solid #100f86;
	margin-left:1.1578947368421053%;
	margin-bottom:1em;
	padding-bottom:1em;
	}
.rentacarAreaCst .rentCst.rentImgCst {
	border:none;
	margin-left:1.1578947368421053%;
	margin-bottom:0.5em;
	padding-bottom:0;
	}
.rentacarAreaCst .rentCst .rentCstTtl {
	border-bottom:2px solid #100f86;
	border-top:1px solid #100f86;
	background-color:#100f86;
	margin-bottom:0.8em
	}
.rentacarAreaCst .rentCst .rentCstNote {
	padding:1em 1em 0.5em 1em;
	}
.rentacarAreaCst .rentCst .res-btn-link.arrow-R a, .rentacarAreaCst .rentCst .res-btn-link.arrow-anchor a {
	padding-top:3px;
	padding-bottom:3px;	
	}
.rentCst .res-btn-link.type-01 {
    margin: 10px 10% 3px;
    width: 80%;
}
@media (min-width:571px) and (max-width:1024px){
.rentacarAreaWrap {
	padding-left:7px;	
	padding-right:7px;
	}
}
@media (max-width:570px) {
.rentacarAreaWrap {
	margin-top:15px;
	}
.rentacarAreaTtl {
	background-color:#FFFFFF;
	padding:0;
	color:#000000;
	}
.rentacarAreaTtl h4 {
	font-size:1.3em;
	background-color:#100f86;
	color:#FFF;
	padding:0.6em 0.5em;
	margin-bottom:0.2em;
	}
.rentacarAreaWrap {
	padding-left:7px;	
	padding-right:7px;
	}
.rentacarAreaCst {
	margin-left:0;
	}
.rentacarAreaCst .rentCst {
	width:100%;
	float:none;
	border:4px solid #100f86;
	margin-left:0;	
	}
}


/*==========================================
	japanMap
============================================*/

.japanMap {
	position:relative;
	width:930px;
	height:370px;
	}
.japanMapBtn ul .mapbtnList {
	position: absolute;
    z-index: 20;
	}
.japanMapBtn ul .mapbtnList a {
	 border-radius: 4px;
	 background-color:#13358e;
	 font-size:14px;
	 padding:0.5em 2.8em 0.5em 2.6em;
	 background:url(/domtour/theme/sale/supersale_rentalcar/image/170818/bgi_maparrow01.png) no-repeat right center #13358e;
	 color:#FFFFFF !important;
	 text-align:center;
	 text-decoration:none !important;
	 box-shadow:0px 1px 0px #b2e4f2;
	 }
.japanMapBtn ul .mapbtnList a:hover {
	 box-shadow:none;
	 background-color:#1d46b1;
	}

.japanMapBtn .mapbtnList01 {
	top:49px;
	right:130px;
	}
.japanMapBtn .mapbtnList02 {
	top:144px;
	right:278px;
	}
.japanMapBtn .mapbtnList03 {
	top:246px;
	right:279px;
	}
.japanMapBtn .mapbtnList04 {
	top:206px;
	right:403px;
	}
.japanMapBtn .mapbtnList05 {
	top:290px;
	right:372px;
	}
.japanMapBtn .mapbtnList06 {
	top:269px;
	left:316px;
	}
.japanMapBtn .mapbtnList07 {
	top:182px;
	left:241px;
	}

.japanMapBtn .mapbtnList08 {
	top:281px;
	left:181px;
	}
.japanMapBtn .mapbtnList09 {
	top:234px;
	left:48px;
	}
.japanMapBtn .mapbtnList10 {
	top:44px;
	left:118px;
	}

@media (min-width: 0px) and (max-width: 1024px) {

.japanMap {
	position:static;
	width:100%;
	height:auto;
	}
.japanMapBtn ul .mapbtnList {
	position:static;
	}
.japanMap .japanMapImg {
	display:none;
	}
.japanMapBtn ul .mapbtnList {
	margin-bottom:1em;
	}
.japanMapBtn ul .mapbtnList a {
	display:block;
	font-size:1.2em;
	letter-spacing:4px;
	font-weight:bold;
	box-shadow:0px 2px 0px #b2e4f2;
	}
.japanMapBtn ul .mapbtnList a:hover {
	 box-shadow:none;
	 background-color:#1d46b1;
	}
}







/*==========================================
	20180921 ■メインエリア
============================================*/
.mainWrap {
	position: relative;
}
.cassette {
	position: absolute;
  left: 26%;
  top: 55%;
}
.cassette2 {
	position: absolute;
  left: 52%;
  top: 55%;
}
.cassette ,.cassette2 {
	max-width: 18vw;
}
@media (min-width: 0px) and (max-width: 385px) {
	.cassette ,.cassette2 {
		max-width: 35vw;
	}
	.cassette {
		left: 13%;
	}
}

/* ■ナビリンクPC */
.navBg {
	/* background-color: #f6f6f6; */
	/* margin-top: 16px; */
	/* padding: 4px 0 40px;*/
	position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
#fixBanner .navBg {
	padding: 20px 0;
}
.navBg .navIn {
	/* max-width: 950px; */
	max-width: 1182px;
	/*max-width: 900px;*/
	margin: 0 auto;
}
.navBg .navIn .navList {
	/*width: 88.421%;*/
	margin: 0 auto;
	font-size: 0;
	text-align: center;
}
.navBg .navIn .navList li {
	display: inline-block;
	width: 24.8%;
	margin-right: 0.2%;
	vertical-align: middle;
}
.navBg .navIn .navList li:first-child {
  /* box-shadow: -15px 0 18px -15px #01445c; */
  /* box-shadow: -15px 0 18px -15px #8d5d05; */
}
.navBg .navIn .navList li:last-child {
	margin-right:0;
}
@media (min-width: 0px) and (max-width: 385px) {
	/* ▼SP時は2ソースでテキストリンクへ変更 */
	/*
	.navBg .navIn .navList {
		max-width: 265px;
	}
	.navBg .navIn .navList li {
		width: auto;
		text-align: center;
		margin: 8px 0;
	}
	*/
	/* ▲SP時は2ソースでテキストリンクへ変更 */

	.navBg {
		display: block;
		/* padding-bottom: 5px; */
	}
}
/* ■メインエリア */
#slider-block-01 ul li {
	display: none;
}
#slider-block-01 .bx-wrapper ul li {
	display: block;
}
.mainWrap .mainBg {
	max-width: 1250px;
	height: auto;
	margin: 0 auto 0;
	position: relative;
}
.mainWrap .mainBgSP {
	max-width: 640px;
	height: 100%;
	margin: 5px auto 0;
	position: relative;
}
.mainWrap .mainBg .mainMv h1.ttl-text span,.mainWrap .mainBgSP .mainMvSP h1.ttl-text span {
	display: block;
	height: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}





/* ▼MV下へ「カウントダウン(timeBox)」▼ */
.timeWrp,.salePeriod {
  /*
	background-color: #031e5a;
	*/
}
.timeWrp .timeBox {
	width: 865px;
	color: #0652a0;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 0;
}
.salePeriod .inr_salePeriod {
	padding: 20px 0 0 0;
	width: 950px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 0;
}
.salePeriod .inr_salePeriod ul {
	padding: 0 10px;
}
.salePeriod .inr_salePeriod li {
  display: inline-block;
	width: 50%;
}
.salePeriod .inr_salePeriod li:nth-child(2n) {
	padding-top: 10px;
}
.timeWrp .timeBox .timeCaption {
	width: 61.005%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.timeWrp .timeBox .timeCaptionIn {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.timeWrp .timeBox .timeCaption p {
	margin-top: 10px;
}
.timeWrp .timeBox .timeSplit {
	width: 5.358%;
	display: inline-block;
	vertical-align: middle;
}
.timeWrp .timeBox .timeCount {
	/*width: 30.369%;*/
	width:100%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.timeWrp .timeBox .timeCount .countdown {
	display: inline-block;
}
.timeWrp .timeBox .timeCount p span {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	line-height: 1;
}
.timeWrp .timeBox .timeCount p span img{
	padding-right:10px;
}
.yyc-day-text {
	display: inline-block;
	margin-right: 0.5em;
}
@media (max-width: 1024px) {
	.mainWrap .mainBg {
		height: auto;
	}
	.salePeriod .inr_salePeriod {
		width: 100%;
		text-align: center;
	}
	.timeWrp .timeBox {
		position: static;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding-top: 15px;
		font-size: 0;
	}
	.timeWrp .timeBox:before {
		display: none;
	}
}
@media (max-width: 640px) and (min-width: 0px) {
	.salePeriod .inr_salePeriod li {
		display: block;
		width: 100%;
	}
}
@media (max-width: 570px) {
	.timeWrp .timeBox .timeCaption,
	.timeWrp .timeBox .timeCount {
		display: block;
		width: auto;
	}
	.timeWrp .timeBox .timeCaption p {
		margin: 10px 0;
	}
	.timeWrp .timeBox .timeSplit {
		display:none;
	}
	.timeWrp .timeBox .timeCaption span {
		display: inline-block;
	}
}
/* ▲MV下へ「カウントダウン(timeBox)」位置移動後のスタイル▲ */
.res-btn-link a{
	border:none;
}
.res-btn-link.ORA a,.res-btn-link.DBLU a{
	background:none;
	width:100%;
	min-width: 000%;
}
.res-btn-link.ORA a:hover,.res-btn-link.DBLU a:hover{
	background:none;
	border:none;
}
.ficon-arrow-right2:before{display:none;} 

.res-image-type-full h1{position: relative;}
/*タブ型リンク*/
.nav_tab {
    position: absolute;
    width:100%;height:100%;
    top:0;
}
.nav_tab span {
    position: absolute;
	z-index: 2;
	width:8.125%;
    height:32.478%;
    top:63.675%;
    right:22.5%;
}
.nav_tab span a{
    display:block;
    width:100%;
    height:100;
}
/* .nav_tab>{

} */
.nav_tab span a:hover{
    opacity:0.8;
}


@media screen and  (max-width: 767px) {
    .nav_tab span{
        width:15.625%;
        height:26.216%;
        top:71%;
        left:82.5%;
    }

}


/*191003_timesale_data*/
@media (max-width: 640px) {


	.timesale-date {
		padding: 20px 0;
	}
}


@media (max-width: 640px) {


	.timesale-date .timesale-date-container {
		padding: 0 5%;
	}
}


.timesale-date .title-box.h2 .ttl-text {
		font-size: 3.5rem;
		font-weight: bold;
		color: #093568;
		padding-bottom: 1rem;
		position: relative;
		margin-bottom: 3rem;
		border-bottom: 2px solid #093568;
}


@media (max-width: 640px) {


	.timesale-date .title-box.h2 .ttl-text {
		font-size: 2.5rem;
	}
}


.timesale-date .title-box.h2 .ttl-text:before {
	content: "";
	position: absolute;
	width: 30px;
	height: 20px;
	right: 0;
	left: 0;
	bottom: -20px;
	z-index: 2;
	display: block;
	margin: auto;
	border-style: solid;
	border-width: 15px 18px 0 18px;
	border-color: #fff7cc transparent transparent;
	background: transparent;
}


.timesale-date .title-box.h2 .ttl-text:after {
	content: "";
	position: absolute;
	width: 30px;
	height: 20px;
	right: 0;
	left: 0;
	bottom: -22px;
	z-index: 1;
	display: block;
	margin: auto;
	border-style: solid;
	border-width: 15px 18px 0 18px;
	border-color: #0a3668 transparent transparent;
}


.timesale-date .cp-box {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
}


@media (max-width: 640px) {


	.timesale-date .cp-box + .cp-box {
		margin-top: 20px!important;
	}
}


.timesale-date .sale-period {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		padding: 0;
		background: #fff;
		height: 100%;
}


@media (max-width: 640px) {


	.timesale-date .sale-period {
		display: block;
		height: auto;
	}
}


.timesale-date .sale-period-title {
		padding: 10px;
		text-align: center;
		width: 25%;
		font-size: 2rem;
		background-color: #0a3668;
		color: white;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
}


@media (max-width: 640px) {


	.timesale-date .sale-period-title {
		display: block;
		width: 100%;
		font-size: 1.8rem;
		text-align: left;
		padding: 5px 5%;
	}
}


.timesale-date .sale-period-text {
		font-size: 2.2rem;
		-webkit-box-flex: 1;
		-webkit-flex: 1 1 0;
		    -ms-flex: 1 1 0px;
		        flex: 1 1 0;
		padding: 20px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
}


@media (max-width: 640px) {


	.timesale-date .sale-period-text {
		display: block;
		padding: 10px 5%;
		font-size: 1.6rem;
	}
}


.timesale-date .sale-period-text .num {
		font-size: 1.1em;
}

.title-box .ttl-type-02-01 {
    border-top: none;
    padding: inherit;
    margin-bottom: 3rem;
}

.timesale-date .title-box .ttl-type-02-01 .ttl-text {
    border-left: none;
    padding: inherit;
}

/*20200108*/
.logo-title {
    display: flex;
    align-items: center;
    background:#100f86;
    color:#fff;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 4px;
}
.logo-title img {
    width: 30%;
    margin-right: 10px;
}
.price_text {
    margin-top: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #d54100;
    text-align: center;
}
.list01 {
    list-style: disc;
    margin-left: 20px;
}
@media screen and (min-width:768px) {
    .sp-br {
    display: none;
}
}

.logo-title h3 {
 display: flex;
 align-items: center;
}

.res-btn-link.ORA {border: 0;}
.res-btn-link.ORA a{
	border:none;
	background:#d54100 !important;
}
.res-btn-link.ORA a:hover{
	border:none;
	background:#c33c00 !important;
}

.mv_banner {
 margin: 20px 10px;
 text-align: center;
}

.mv_banner a {
	width: 50%;
}


.mv_banner + div {
	margin-top: 20px;
}


@media screen and (max-width: 768px) {
	.mv_banner {
		margin: 20px;
	}
	.mv_banner a {
		width: 100%;
		margin: 20px 0;
	}
}

#module-domtour-wrapper2 .domtour-module-section .col4-wrapper .col, #module-domtour-wrapper2 #module-domtour-pkg .col3-wrapper > .col, #module-domtour-wrapper2 .domtour-module-section .col3-wrapper #search_allpkgtour .inner-col2-wrapper .col, #module-domtour-wrapper2 .domtour-module-section .col3-wrapper #search_allpkgtour .inner-col2-wrapper .button, #module-domtour-wrapper2 #module-domtour-hotel .col3-wrapper .col, #module-domtour-wrapper2 #module-domtour-rentacar .col3-wrapper .col {
display: block;
}


.max-inner {
   padding-right: 0;
   padding-left: 0;
}
    .info_inttour {
        margin: 30px auto 0 auto;
        text-align: center;
        font-size: 24px;
        color: #f00;
    }
    .nav_tab span {
        right: 2%;
    }
    /*fixed*/
    .fixed-bnrWrp {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
	text-align: center;
	background-color: rgba(0, 0, 0, .5);
	z-index: 21;
}


@media (max-width: 640px) {


	.fixed-bnrWrp {
		padding: 22px 10px 10px 10px;
	}
}


.fixed-bnrWrp .cross {
		display: block;
    color: #fff;
    font-size: 28px;
    position: absolute;
    right: 5px;
    top: 5px;
    line-height: 1;
		text-decoration: none;
}


@media (max-width: 640px) {


	.fixed-bnrWrp .cross {
		top: 2px;
		font-size: 20px;
	}
}


.fixed-bnrWrp .fixed-bnrInner {
		display: inline-block;
		background: #fff;
}


.fixed-bnrWrp .fixed-bnrInner img {
			width: 100%;
		}


.fixed-bnrWrp a {
		display: block;
}


.fixed-bnrWrp a:hover img {
				opacity: 0.8;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.fixed-pagetop {
	display: none;
	position: fixed;
	right: 25px;
	bottom: 140px;
	z-index: 10;
	-webkit-transition: -webkit-transform 0.35s;
	transition: -webkit-transform 0.35s;
	-o-transition: transform 0.35s;
	transition: transform 0.35s;
	transition: transform 0.35s, -webkit-transform 0.35s;
}


@media (max-width: 640px) {


	.fixed-pagetop {
		right: 3%;
		bottom: 12%;
	}
}


.fixed-pagetop a {
		position: relative;
		display: block;
		height: 60px;
		width: 60px;
		border-radius: 60px;
		text-decoration: none;
		background: rgba(0, 0, 0, .7);
}


@media (max-width: 640px) {


	.fixed-pagetop a {
		height: 45px;
		width: 45px;
	}
}

@media (min-width: 641px) {
	.cp-container-child {
		padding: 40px 20px;
	}
}
.fixed-pagetop a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -5px 0 0 -5px;
	width: 10px;
	height: 10px;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
		-webkit-transform: rotate(-45deg);
		    -ms-transform: rotate(-45deg);
		        transform: rotate(-45deg);
}

@media (max-width: 640px) {
	/* .contents-1col {
		padding: 0!important;
	} */
	.cp-container-parents {
		/* width: 100%;
		padding: 0;
		margin: 0!important; */
		margin-top: 40px!important;
	}
	.timesale-date {
		padding: 20px 0;
	}
	.timesale-date .timesale-date-container {
		padding: 0 5%;
	}
}
.res-image-type-full .image img {
    max-width: 100%!important;
}
.title-box.h1.type-01.type-01 {
    margin: 0;
    visibility: hidden;
    height: 0;
}
.res-image-type-full{
   margin-top:0!important;
}

.info_mile {
	text-align: center;
	background:#003cb5;
	color:#fff;
	padding: 20px 0;
	font-size: 20px;
}

.contents-1col #contents .res-contents.info_line {
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	.mv_banner {
		margin: 20px;
	}
	.mv_banner a {
		width: 100%;
		margin: 20px 0;
	}
	.info_mile {
		padding: 10px;
		font-size: 14px;
}
}